@charset "utf-8";
.widget {
  width: 30px;
  height: 40px;
float: right;
    display: none;
}
.menu-icon {
  width: 30px;
  height: 40px;
  position: relative;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end
}
.menu-icon span {
  height: 2px;
  background-color: #005EB8;
  position: absolute;
  transition: transform .3s ease, opacity .3s ease;
  right: 0;
  border-radius: 1px
}
.menu-icon span:nth-child(1) {
  width: 30%;
  top: 10px
}
.menu-icon span:nth-child(2) {
  width: 60%;
  top: 18px
}
.menu-icon span:nth-child(3) {
  width: 100%;
  top: 26px
}
.menu-icon.open span:nth-child(1) {
  width: 100%;
  top: 18px;
  transform: rotate(45deg)
}
.menu-icon.open span:nth-child(2) {
  opacity: 0
}
.menu-icon.open span:nth-child(3) {
  width: 100%;
  top: 18px;
  transform: rotate(-45deg)
}


@media (max-width: 900px)  {
    
    .top {
        padding: 0;
        padding: 16px;
    }
    
    .logo {
        width:70%;
        padding: 0;
    }

    
    .widget {
    display: block;
}
    
    
    }